## plasma-widget-message-indicator 0.5.4

=== CMakeLists.txt ===
project(plasma-widget-message-indicator)

cmake_minimum_required(VERSION 2.6)

# Find the required libraries
find_package(KDE4 4.4 REQUIRED)
include(KDE4Defaults)
find_package(PkgConfig REQUIRED)
pkg_check_modules(INDICATE REQUIRED indicate>=0.2.1)
pkg_check_modules(INDICATEQT REQUIRED indicate-qt>=0.2.5)
pkg_check_modules(DBUSMENUQT REQUIRED dbusmenu-qt>=0.3.0)

include_directories(
    ${KDE4_INCLUDES}
    ${INDICATE_INCLUDE_DIRS}
    ${INDICATEQT_INCLUDE_DIRS}
    ${DBUSMENUQT_INCLUDE_DIRS}
    )

link_directories(
    ${INDICATEQT_LIBRARY_DIRS}
    ${DBUSMENUQT_LIBRARY_DIRS}
    )

add_subdirectory(src)
add_subdirectory(tests)

# Packaging
set(PROJECT_VERSION "0.5.4")
set(ARCHIVE_NAME ${CMAKE_PROJECT_NAME}-${PROJECT_VERSION})
add_custom_target(dist
    COMMAND bzr export --root=${ARCHIVE_NAME} ${CMAKE_BINARY_DIR}/${ARCHIVE_NAME}.tar.bz2
    COMMAND gpg --armor --sign --detach-sig  ${CMAKE_BINARY_DIR}/${ARCHIVE_NAME}.tar.bz2
    WORKING_DIRECTORY ${CMAKE_SOURCE_DIR})

add_custom_target(distcheck
    COMMAND cd ${CMAKE_BINARY_DIR}
    && rm -rf ${ARCHIVE_NAME}
    && tar xf ${ARCHIVE_NAME}.tar.bz2
    && mkdir ${ARCHIVE_NAME}/build
    && cd ${ARCHIVE_NAME}/build
    && cmake -DCMAKE_INSTALL_PREFIX=../install ..
    && make
    && make install
    && make check
    )
add_dependencies(distcheck dist)
