=== debian/changelog ===
plasma-widget-message-indicator (0.5.4-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 08 Apr 2010 15:12:19 +0100

plasma-widget-message-indicator (0.5.2-0ubuntu2) lucid; urgency=low

  * Missing dependency libdbusmenu-qt-dev added (LP: #539700)

 -- David Sugar <david.sugar@canonical.com>  Tue, 16 Mar 2010 16:50:32 +0000

plasma-widget-message-indicator (0.5.2-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 10 Mar 2010 17:42:46 +0000

plasma-widget-message-indicator (0.5.1-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 19 Feb 2010 18:03:47 +0000

plasma-widget-message-indicator (0.5.0-0ubuntu2) lucid; urgency=low

  * Recompile against new libindicate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 15 Feb 2010 08:48:10 +0000

plasma-widget-message-indicator (0.5.0-0ubuntu1) lucid; urgency=low

  * New upstream release, renamed to plasma-widget-message-indicator
  * Change to source format 3.0

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 15 Jan 2010 12:59:19 +0000

plasma-widget-indicatordisplay (0.4.2-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 09 Oct 2009 17:13:59 +0100

plasma-widget-indicatordisplay (0.4.1-0ubuntu2) karmic; urgency=low

  * Bump build-depeds to libindicate-qt-dev (>= 0.2.2-0ubuntu2)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 08 Oct 2009 11:40:34 +0100

plasma-widget-indicatordisplay (0.4.1-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 07 Oct 2009 16:21:27 +0100

plasma-widget-indicatordisplay (0.4.0-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Build-dep on libindicate-qt >= 0.2.1

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 21 Sep 2009 12:28:58 +0100

plasma-widget-indicatordisplay (0.3.0-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 12 Aug 2009 17:26:51 +0100

plasma-widget-indicatordisplay (0.2.2-0ubuntu2) karmic; urgency=low

  * New upstream release, now properly GPL 3 licenced

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Aug 2009 18:13:44 +0100

plasma-widget-indicatordisplay (0.2.1-0ubuntu1) karmic; urgency=low

  * Initial release

 -- Aurélien Gâteau <aurelien.gateau@canonical.com>  Wed, 05 Aug 2009 18:15:34 +0100
