=== debian/control ===
Source: plasma-widget-message-indicator
Section: kde
Priority: extra
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Aurélien Gâteau <aurelien.gateau@canonical.com>
Build-Depends: cdbs, debhelper (>= 7), cmake, libindicate-qt-dev (>= 0.2.5), kdelibs5-dev, libdbusmenu-qt-dev (>= 0.3.0)
Standards-Version: 3.8.4
Homepage: https://launchpad.net/plasma-widget-message-indicator
Vcs-Bzr: lp:~kubuntu-members/plasma-widget-message-indicator/ubuntu
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/plasma-widget-message-indicator/ubuntu/changes

Package: plasma-widget-message-indicator
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: plasma-widget-indicatordisplay
Conflicts: plasma-widget-indicatordisplay
Description: A Plasma applet to display message indicators
 A Plasma applet which displays message indicators from libindicate
 enabled applications.
