=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/pkg-kde-tools/makefiles/1/cdbs/kde.mk

#disable until test suite actually passes
#common-post-build-arch::
#	make -C obj-*/tests buildtests
#	make -C obj-*/tests test
