=== debian/watch ===
version=3
https://launchpad.net/plasma-widget-message-indicator/+download \
http://launchpad.net/plasma-widget-message-indicator/trunk/\d.\d.\d/\+download/plasma-widget-message-indicator-(.*)\.tar\.bz2
