## plasma-widget-message-indicator 0.5.6

=== CMakeLists.txt ===
--- 
+++ 
@@ -23,10 +23,11 @@
     )
 
 add_subdirectory(src)
+add_subdirectory(icons)
 add_subdirectory(tests)
 
 # Packaging
-set(PROJECT_VERSION "0.5.4")
+set(PROJECT_VERSION "0.5.6")
 set(ARCHIVE_NAME ${CMAKE_PROJECT_NAME}-${PROJECT_VERSION})
 add_custom_target(dist
     COMMAND bzr export --root=${ARCHIVE_NAME} ${CMAKE_BINARY_DIR}/${ARCHIVE_NAME}.tar.bz2
