=== debian/changelog ===
plasma-widget-message-indicator (0.5.6-0ubuntu3) maverick; urgency=low

  * Add kubuntu_02_fix_text_overlap_in_systemtray.diff to work around text
    overlap in system tray LP: #632419

 -- Aurélien Gâteau <aurelien.gateau@canonical.com>  Thu, 30 Sep 2010 09:47:14 +0200

plasma-widget-message-indicator (0.5.6-0ubuntu2) maverick; urgency=low

  * Add kubuntu_01_fix_translation_domain.diff to create the correct
    translation domain LP: #633432

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 Sep 2010 19:44:12 +0100

plasma-widget-message-indicator (0.5.6-0ubuntu1) maverick; urgency=low

  * New upstream release, new icons

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 03 Sep 2010 17:26:05 +0100

plasma-widget-message-indicator (0.5.5-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 22 Jul 2010 10:57:17 +0100
