## plasma-widget-message-indicator 0.5.7

=== CMakeLists.txt ===
--- 
+++ 
@@ -6,7 +6,7 @@
 find_package(KDE4 4.4 REQUIRED)
 include(KDE4Defaults)
 find_package(PkgConfig REQUIRED)
-pkg_check_modules(INDICATE REQUIRED indicate>=0.2.1)
+pkg_check_modules(INDICATE REQUIRED indicate-0.5)
 pkg_check_modules(INDICATEQT REQUIRED indicate-qt>=0.2.5)
 pkg_check_modules(DBUSMENUQT REQUIRED dbusmenu-qt>=0.3.0)
 
@@ -27,11 +27,10 @@
 add_subdirectory(tests)
 
 # Packaging
-set(PROJECT_VERSION "0.5.6")
+set(PROJECT_VERSION "0.5.7")
 set(ARCHIVE_NAME ${CMAKE_PROJECT_NAME}-${PROJECT_VERSION})
 add_custom_target(dist
     COMMAND bzr export --root=${ARCHIVE_NAME} ${CMAKE_BINARY_DIR}/${ARCHIVE_NAME}.tar.bz2
-    COMMAND gpg --armor --sign --detach-sig  ${CMAKE_BINARY_DIR}/${ARCHIVE_NAME}.tar.bz2
     WORKING_DIRECTORY ${CMAKE_SOURCE_DIR})
 
 add_custom_target(distcheck
