=== debian/changelog ===
plasma-widget-message-indicator (0.5.7-0ubuntu2) natty; urgency=low

  * Add kubuntu_indicator_status.diff to fix the indicator icon sometimes
    turning green when clicking on it. (LP: #755537)
  * Add a watch file.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sat, 09 Apr 2011 12:10:56 +0200

plasma-widget-message-indicator (0.5.7-0ubuntu1) natty; urgency=low

  * New upstream release
  * Remove kubuntu_01_fix_translation_domain.diff now upstream
  * Remove kubuntu_02_fix_text_overlap_in_systemtray.diff fixed in library

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Feb 2011 19:17:43 +0000

plasma-widget-message-indicator (0.5.6-0ubuntu5) natty; urgency=low

  * Build against libindicate-qt 0.2.5.91 for soname transition

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 07 Feb 2011 18:00:26 +0000

plasma-widget-message-indicator (0.5.6-0ubuntu4) natty; urgency=low

  * Add missing build-depends on pkg-kde-tools

 -- Scott Kitterman <scott@kitterman.com>  Thu, 23 Dec 2010 01:06:35 -0500
