=== icons/CMakeLists.txt ===
install(FILES message-indicator.svgz
    DESTINATION ${DATA_INSTALL_DIR}/desktoptheme/default/icons/)
