=== src/CMakeLists.txt ===
include_directories(
    ${CMAKE_SOURCE_DIR}
    ${CMAKE_BINARY_DIR}
    )

set(message_indicator_SRCS
    delegate.cpp
    message-indicator.cpp
    listenermodel.cpp
    modeldump.cpp
    timeutils.cpp
    view.cpp
    )

kde4_add_plugin(plasma_applet_message_indicator ${message_indicator_SRCS})

target_link_libraries(plasma_applet_message_indicator
    ${KDE4_PLASMA_LIBS}
    ${KDE4_KIO_LIBS}
    ${INDICATEQT_LIBRARIES}
    ${DBUSMENUQT_LIBRARIES}
    )

install(TARGETS plasma_applet_message_indicator
    DESTINATION ${PLUGIN_INSTALL_DIR})

install(FILES
    plasma-applet-message-indicator.desktop
    plasma-applet-indicatordisplay.desktop
    DESTINATION ${SERVICES_INSTALL_DIR})
