=== tests/CMakeLists.txt ===
include_directories(
    ${CMAKE_SOURCE_DIR}/src
    )

set(test_LIBRARIES
    ${KDE4_PLASMA_LIBS}
    ${KDE4_KIO_LIBS}
    ${QT_QTTEST_LIBRARY}
    ${INDICATEQT_LIBRARIES}
    ${DBUSMENUQT_LIBRARIES}
    )

# Hackish, but defining dependencies as "DEPENDS buildtests test" does not
# work :(
add_custom_target(check COMMAND ${CMAKE_BUILD_TOOL} buildtests test)

# listenermodeltest
set(listenermodeltest_SRCS
    listenermodeltest.cpp
    ../src/listenermodel.cpp
    )

kde4_add_unit_test(listenermodeltest ${listenermodeltest_SRCS})

target_link_libraries(listenermodeltest
    ${test_LIBRARIES}
    )

# filtermodeltest
set(filtermodeltest_SRCS
    filtermodeltest.cpp
    ../src/listenermodel.cpp
    )

kde4_add_unit_test(filtermodeltest ${filtermodeltest_SRCS})

target_link_libraries(filtermodeltest
    ${test_LIBRARIES}
    )

# timeutilstest
set(timeutilstest_SRCS
    timeutilstest.cpp
    ../src/timeutils.cpp
    )

kde4_add_unit_test(timeutilstest ${timeutilstest_SRCS})

target_link_libraries(timeutilstest
    ${test_LIBRARIES}
    )
