=== debian/changelog ===
plasma-widget-message-indicator (0.5.8-3) unstable; urgency=low

  * Team upload.

  [ Felix Geyer ]
  * Bump libindicate version check to 0.7.
    - Add kubuntu_libindicate_pkgconfig.diff.
    - Build-depend on libindicate-dev >= 0.6.90.

  [ Evgeni Golov ]
  * Standards-Version: 3.9.3

 -- Evgeni Golov <evgeni@debian.org>  Mon, 21 May 2012 13:47:36 +0200

plasma-widget-message-indicator (0.5.8-2) unstable; urgency=low

  * Team upload.

  [ Felix Geyer ]
  * Bump debhelper build-dependency to >= 9.

 -- Evgeni Golov <evgeni@debian.org>  Tue, 21 Feb 2012 19:39:28 +0100

plasma-widget-message-indicator (0.5.8-1) experimental; urgency=low

  * Upload to Debian. (Closes: #645508)
  * Set Maintainer to pkg-ayatana and add myself as uploader.
  * Change priority to optional.
  * Update Vcs control fields.
  * Drop Replaces/Conflicts plasma-widget-indicatordisplay.
  * Rename kubuntu_indicator_status.diff to indicator_status.diff.
  * Switch to debhelper compat level v9 which exports build flags.
  * Add myself to the copyright file.
  * Improve package description.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sun, 16 Oct 2011 23:16:27 +0200

plasma-widget-message-indicator (0.5.8-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Fixes crash when starting Thunderbird or Evolution. (LP: #631794)
  * Drop kubuntu_libindicate_06.diff, applied upstream.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 01 Sep 2011 18:46:10 +0200

plasma-widget-message-indicator (0.5.7-0ubuntu3) oneiric; urgency=low

  * Switch from cdbs to dh(1). (LP: #829768)
  * Build-depend on pkg-config. (LP: #829490)
  * Bump libindicate version check to 0.6.
    - Add 02_libindicate_06.diff
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Update Vcs control fields.
  * Fix lintian warning description-synopsis-starts-with-article.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 19 Aug 2011 21:23:47 +0200
