=== debian/control ===
Source: plasma-widget-message-indicator
Section: kde
Priority: optional
Maintainer: The Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
Uploaders: Felix Geyer <debfx-pkg@fobos.de>
Build-Depends: debhelper (>= 9),
               cmake,
               libindicate-dev (>= 0.6.90),
               libindicate-qt-dev (>= 0.2.5.91),
               kdelibs5-dev,
               libdbusmenu-qt-dev (>= 0.3.0),
               pkg-kde-tools,
               pkg-config
Standards-Version: 3.9.3
Homepage: https://launchpad.net/plasma-widget-message-indicator
Vcs-Bzr: http://bzr.debian.org/bzr/pkg-ayatana/plasma-widget-message-indicator/debian
Vcs-Browser: http://bzr.debian.org/loggerhead/pkg-ayatana/plasma-widget-message-indicator/debian

Package: plasma-widget-message-indicator
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Plasma widget to display message indicators
 A Plasma widget which displays messages from message-indicator enabled
 applications.
