=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with kde --parallel

override_dh_auto_test:
	# disabled, require a dbus server
