=== debian/watch ===
version=3
http://launchpad.net/plasma-widget-message-indicator/+download .*/plasma-widget-message-indicator-([0-9.]+)\.tar\.(?:gz|bz2)
